# plotObjects Create the information required to construct the plots. This is the input of myplot, which uses the values created for this function to construct the plots

`plotObjects.Rd`

plotObjects Create the information required to construct the plots. This is the input of myplot, which uses the values created for this function to construct the plots

    plotObjects(fq, klength, basename, maxFreq, sampleSize)

## Value

List with information to construct the diagnostic plots